/*		small-device.css the css for smaller devices like mobile phones		*/

body { min-width:320px; max-width:320px; }
.wrapper { width:320px; margin:0; }
#topbar { display:none; }
#mittbkg { width:320px; background:none;}

#first { float:none; width:310px;  }
#logo { position:relative; left:60px; }
#believe { text-align:center; margin-top:40px; }
#theform { float:none; width:300px; padding:0px; position:relative; left:8px; }
#theform form { position:relative; left:5px; width:280px; }
#theform input[type=text] { width:250px; position:relative; left:10px; }
#theform input.button { float:none; width:268px; position:relative; left:10px; }

#invitefbwrap { display:none; }
#regspread { position:relative; left:40px; }

.mobilenone { display:none; }
#socialsec { display:none; }
#newssec { display:none; }

.footerwrap { min-width:380px; display:none; }
.footer { width:100%; }
.content { display:none; }